/* --------------------------- */
/* kv
/* --------------------------- */
/* ----- 背景用の動画ファイル ----- */
#bg-video{
  /* position: fixed; */
  right: 0;
  bottom: 0;
  width: 100%;
  max-height: auto;
  z-index: -100;
  background: url('../images/kv_pic.jpg') no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
.movie__btn button {
  color: #fff;
  font-family: inherit;
  font-size: 12px;
  padding: 5px 50px;
  border-radius: 50px;
  box-shadow: initial;
  display: inline-block;
  appearance: none;
  border: 1px solid #fff;
  background-color: initial;
  cursor: pointer;
  margin: 0 auto;
}
.kv-copy-wrapper{
  position: absolute;
  width: 80%;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 2;
}
.kv-copy{
  font-size: 4rem;
  letter-spacing: 0.08em;
  color: #fff;
  margin-bottom: 30px;
}
.kv-logo{
  font-size: 3.6rem;
  color: #fff;
  margin-bottom: 60px;
}
/* --------------------------- */
/* Message
/* --------------------------- */
.section-wrapper#message{
  height: 1000px;
  padding-top: 100px;
}
.message-title{
  font-size: 3.5rem;
  letter-spacing: 0.1em;
  color: #fff;
  margin-bottom: 80px;
}
.message-wrapper{
  position: relative;
}
.message-img-wrapper{
  position: absolute;
  width: 40%;
  left: 10%;
  top: 0;
}
.message-text-wrapper{
  position: absolute;
  width: 35%;
  left: 55%;
  top: 30%;
  font-size: 1.8rem;
}
.line-black{
  position: absolute;
  top: 80%;
  left: 52.5%;
  width: 1px;
  height: 900px;
  background-color: #333;
  z-index: -1;
}
/* --------------------------- */
/* business
/* --------------------------- */
.section-title{
  font-size: 5rem;
  color: #fff;
  text-align: center;
}
.section-detail{
  font-size: 2rem;
  margin-bottom: 100px;
}
.business-wrapper01{
  margin-bottom: 80px;
}
.business01{
  margin-bottom: 30px;
}
.business-title{
  font-size: 4rem;
  color: #fff;
  line-height: 1.2em;
}
.business-number{
  font-family: "Herr Von Muellerhoff", cursive;
  font-weight: 400;
  font-style: normal;
  font-size: 9rem;
  color: #00327C;
}
.business-detail{
  font-size: 1.9rem;
  margin-right: 20px;
  margin-bottom: 10px;
}
.fund-list{
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
  justify-content: center;
}
.fund-item{
  width: 300px;
  margin-right: 20px;
  margin-bottom: 20px;
}
.fund-item:last-of-type{
  margin-bottom: 0;
}
.business-wrapper02{
  position: relative;
  height: 280px;
  margin-bottom: 80px;
}
.business-img-wrapper02{
  position: absolute;
  top: 0;
  left: 0;
  margin-left: 20px;
  width: 50%;
}
.business02{
  position: absolute;
  width: 45%;
  top: 20%;
  left: 55%;
}
.business-title02{
  font-size: 4rem;
  color: #fff;
  line-height: 1.2em;
}
.business-wrapper03{
  position: relative;
  height: 260px;
  margin-bottom: 80px;
}
.business03{
  position: absolute;
  width: 66%;
  top: 0;
  left: 0;
  margin-top: 50px;
}
.business-img-wrapper03{
  position: absolute;
  width: 60%;
  left: 50%;
  top: 0;
}
.business-wrapper04{
  position: relative;
  height: 560px;
  margin-bottom: 80px;
}
.business-img-wrapper04{
  position: absolute;
  width: 50%;
  top: 10%;
  left: 0;
}
.business04{
  position: absolute;
  width: 50%;
  left: 53%;
  top: 0;
}
.business-wrapper05{
  position: relative;
  height: 300px;
}
.business-img-wrapper05{
  position: absolute;
  width: 50%;
  left: 53%;
  top: 0;
}
.business05{
  position: absolute;
  width: 50%;
  top: 0;
  left: 0;
}
.line-black02{
  width: 60%;
  height: 1px;
  background-color: #333;
  margin-bottom: 20px;
  z-index: -1;
}
.line-black03{
  width: 50vw;
  height: 1px;
  background-color: #333;
  margin: 0 calc(50% - 50vw);
  margin-bottom: 20px;
  margin-left: 0;
  z-index: -1;
}
.line-black04{
  width:59vw;
  height: 1px;
  background-color: #333;
  margin: 0 calc(50% - 50vw);
  margin-bottom: 20px;
  z-index: -1;
}
.line-black05{
  width: 60vw;
  height: 1px;
  background-color: #333;
  margin: 0 calc(50% - 50vw);
  margin-bottom: 20px;
  margin-left: 0;
  z-index: -1;
}
.line-black06{
  width:65vw;
  height: 1px;
  background-color: #333;
  margin: 0 calc(50% - 50vw);
  margin-bottom: 20px;
  z-index: -1;
}
/*ボタン白*/
.btn-wrapper{
  margin-bottom: 20px;
}
a.btn_01 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	position: relative;
	width: 200px;
	/* margin: auto; */
	padding: .5rem 2rem;
	color: #00327C;
	background: #D9D9D9;
	transition: 0.3s ease-in-out;
  margin-bottom: 10px;
}
a.btn_01:hover {
	background: #00327C;
	color: #fff;
}
/* ボタンここまで */
.icon-img{
  width: 60px;
  margin-right: 10px;
}
.dl-icon{
  max-width: 100px;
  margin-right: 10px;
}
.app-wrapper{
  margin-top: 50px;
}
.comingsoon{
  font-size: 3.6rem;
  color: #00327C;
}
.comingsoon{
  font-size: 3rem;
  color: #00327C;
  text-align: left;
  position: relative;
  font-family: arno-pro,serif;
  font-style: normal;
  background-image: linear-gradient(
  70deg,
  rgba(2, 2, 174, 0.8)  45%, 
  #fff 50%,
  rgb(2, 2, 174, 0.8) 55% 
  );
  background-size: 500% 100%;
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  animation: shine 3s infinite;
}

@keyframes shine {
0% {
  background-position: 100% 50%;
}
100% {
  background-position: 0% 50%;
}
}
/* --------------------------- */
/* map
/* --------------------------- */
.section-wrapper#map{
  padding-bottom: 0;
}
.map{
  margin: 0 calc(50% - 50vw);
}
/* --------------------------- */
/* why
/* --------------------------- */
.section-wrapper#why{
  background-image: url(../images/bg02.jpg);
  background-size: cover;
}
.why-wrapper{
  background-color: #ffffffae;
  padding: 100px 150px;
}
.why{
  font-size: 3rem;
  margin-bottom: 20px;
}
.why-detail{
  font-size: 2rem;
  margin-bottom: 20px;
}
/* --------------------------- */
/* Executive Team
/* --------------------------- */
.members{
  font-size: 4rem;
  color: #fff;
  margin-bottom: 30px;
  margin-top: 50px;
}
.member-list{
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
  justify-content: center;
}
.member-item{
  width: 200px;
  padding: 20px;
  /* margin-bottom: 20px; */
}
.member-item:last-of-type{
  margin-right: 0;
  margin-bottom: 0;
}
.member-photo{
  border-radius: 50%;
  margin-bottom: 20px;
}
.member-title{
  font-size: 1.5rem;
}
.member-name{
  font-size: 2rem;
}
/* --------------------------- */
/* Contact
/* --------------------------- */
.map-outer{
  position:relative;
  width:40%;
  height:0;
  padding-top:40%;
  margin: 10px 10px 10px 10px;
}
.map-outer iframe{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}
.access-text-wrapper{
  padding: 30px;
}
.access-wrapper{
  margin-bottom: 70px;
}
.access-title{
  font-size: 2rem;
  margin-bottom: 30px;
}
.access-text{
  font-size: 1.9rem;
}
/* ------------------------------------ */
/* フォーム共通書式 */
/* ------------------------------------ */
.contact_form{
  width: 50%;
  margin: 0 auto;
  margin-bottom: 150px;
}
/* labelタグ：項目のラベルと入力欄を囲うタグ */
.form_block {
  display: grid;
  padding: 1em;
  align-items: center;
}
/* 必須アイコン */
.form-required {
  color: #333;
  font-size: 1.2rem;
}
/* 入力欄 */
.form_field {
  /* border: 1px solid #333; */
  border-radius: 4px;
  padding: 0.5em 1em;
  border: none;
}
/* ------------------------------------ */
/* ラジオボタン専用 */
/* ------------------------------------ */
.label_radio{
  margin-left: 20px;
}
.radio_span {
  margin-left: 0.5em;
}
.form_serect{
  height: 50px;
}
/* ------------------------------------ */
/* 段落入力 */
/* ------------------------------------ */
.form_block.--textfield {
  align-items: start;
  /* border-bottom: 1px dotted #606060; */
  height: auto;
}
.form_field.--textfield {
  height: 20em;
  resize: none;
}
/* ------------------------------------ */
/* 送信ボタン */
/* ------------------------------------ */
.form-btn{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80px;
  height: 30px;
  font-size: 1.4rem;
  background-color: #022843;
  border-radius: 3px;
  color: #fff;
  margin-left: auto;
  margin-right: auto;
  margin-top: 2em;
    /* 枠線を消す */
    border: none;
    /* クリックした際に枠線をnone消す */
    outline: none;
    /* 影を消す */
    box-shadow: none;
    font-family: "garamond-premier-pro-display", serif;
}
/* ------------------------------------ */
/* 個人情報保護 */
/* ------------------------------------ */
.privacy{
  text-align: center;
  font-size: 1.2rem;
  margin-top: 1em;
}

/* ------------------------------------ */
/* 送信後のサンクスページ専用 */
/* ------------------------------------ */
.thanks-title{
  font-size: 2.8rem;
  text-align: center;
  margin-bottom: 50px;
  margin-top: 200px;
}
.thanks-message{
  font-size: 1.8rem;
  text-align: center;
  margin-bottom: 100px;
}
.btn_01.thanks{
  margin: 0 auto;
}

/* --------------------------- */
/* iPad
/* --------------------------- */
@media screen and (max-width:1024px){
/* --------------------------- */
/* kv
/* --------------------------- */
.kv-wrapper{
  height: auto;
  }
/* --------------------------- */
/* business
/* --------------------------- */
.fund-item{
  width: 250px;
  margin-right: 20px;
  margin-bottom: 20px;
}
.business-wrapper02{
  position: relative;
  height: 280px;
  margin-bottom: 80px;
}
.business-img-wrapper02{
  position: absolute;
  top: 0;
  left: 0;
  margin-left: 20px;
  width: 50%;
}
.business02{
  position: absolute;
  width: 45%;
  top: 20%;
  left: 55%;
}
.business-title02{
  font-size: 4rem;
  color: #fff;
  line-height: 1.2em;
}
.business-wrapper03{
  position: relative;
  height: 260px;
  margin-bottom: 80px;
}
.business03{
  position: absolute;
  width: 66%;
  top: 0;
  left: 0;
  margin-top: 50px;
}
.business-img-wrapper03{
  position: absolute;
  width: 60%;
  left: 50%;
  top: 0;
}
.business-wrapper04{
  position: relative;
  height: 560px;
  margin-bottom: 80px;
}
.business-img-wrapper04{
  position: absolute;
  width: 50%;
  top: 10%;
  left: 0;
}
.business04{
  position: absolute;
  width: 50%;
  left: 53%;
  top: 0;
}
.business-wrapper05{
  position: relative;
  height: 300px;
}
.business-img-wrapper05{
  position: absolute;
  width: 50%;
  left: 53%;
  top: 0;
}
.business05{
  position: absolute;
  width: 50%;
  top: 0;
  left: 0;
}
.line-black02{
  width: 60%;
  height: 1px;
  background-color: #333;
  margin-bottom: 20px;
  z-index: -1;
}
.line-black03{
  width: 50vw;
  height: 1px;
  background-color: #333;
  margin: 0 calc(50% - 50vw);
  margin-bottom: 20px;
  margin-left: 0;
  z-index: -1;
}
.line-black04{
  width:60vw;
  height: 1px;
  background-color: #333;
  margin: 0 calc(50% - 50vw);
  margin-bottom: 20px;
  z-index: -1;
}
.line-black05{
  width: 60vw;
  height: 1px;
  background-color: #333;
  margin: 0 calc(50% - 50vw);
  margin-bottom: 20px;
  margin-left: 0;
  z-index: -1;
}
.line-black06{
  width: 70vw;
  height: 1px;
  background-color: #333;
  margin: 0 calc(50% - 50vw);
  margin-bottom: 20px;
  z-index: -1;
}
/* --------------------------- */
/* Executive Team
/* --------------------------- */
.members{
  font-size: 4rem;
  color: #fff;
  margin-bottom: 30px;
  margin-top: 50px;
}
.member-list{
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
  justify-content: center;
}
.member-item{
  width: 150px;
  padding: 20px;
  /* margin-bottom: 20px; */
}
}
/* --------------------------- */
/* SP
/* --------------------------- */
@media screen and (max-width:430px){
  /* --------------------------- */
/* kv
/* --------------------------- */
.kv-wrapper{
  height: auto;
  }
.kv-copy{
  font-size: 2.8rem;
  letter-spacing: 0.08em;
  color: #fff;
  margin-bottom: 30px;
}
.kv-logo{
  font-size: 2.8rem;
  color: #fff;
  margin-bottom: 60px;
}
/* --------------------------- */
/* Message
/* --------------------------- */
.section-wrapper#message{
  height: 1500px;
  padding-top: 50px;
}
.message-title{
  font-size: 2rem;
  letter-spacing: 0.1em;
  color: #fff;
  margin-bottom: 300px;
}
.message-wrapper{
  position: relative;
}
.message-img-wrapper{
  position: absolute;
  width: 100%;
  left: 0;
  margin: 0 auto;
  top: -260px;
}
.message-text-wrapper{
  position: absolute;
  width: 75%;
  left: 15%;
  top: 180px;
  font-size: 1.8rem;
}
.line-black{
  position: absolute;
  top: 130px;
  left: 10%;
  width: 1px;
  height: 1200px;
  background-color: #333;
}
/* --------------------------- */
/* business
/* --------------------------- */
.section-title{
  font-size: 3.2rem;
  color: #fff;
  text-align: center;
}
.business-title{
  font-size: 3.6rem;
  color: #fff;
  line-height: 1.2em;
}
.business-number{
  font-family: "Herr Von Muellerhoff", cursive;
  font-weight: 400;
  font-style: normal;
  font-size: 8rem;
  color: #00327C;
}
.business-detail{
  font-size: 1.9rem;
  margin-right: 0;
  margin-bottom: 10px;
}
.fund-item{
  width: 300px;
  margin-right: 0;
  margin-bottom: 20px;
}
.business-wrapper02{
  position: relative;
  height: 480px;
  margin-bottom: 30px;
}
.business-img-wrapper02{
  position: absolute;
  top: 50%;
  left: 0;
  margin-left: 0;
  width: 100%;
}
.business02{
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}
.business-title02{
  font-size: 3rem;
  color: #fff;
  line-height: 1.2em;
}
.business-wrapper03{
  position: relative;
  height: 320px;
  margin-bottom: 50px;
}
.business03{
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  margin-top: 0;
}
.business-img-wrapper03{
  position: absolute;
  width: 100%;
  left: 0;
  top: 40%;
}
.business-wrapper04{
  position: relative;
  height: 900px;
  margin-bottom: 50px;
}
.business-img-wrapper04{
  position: absolute;
  width: 100%;
  top: 55%;
  left: 0;
}
.business04{
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}
.business-wrapper05{
  position: relative;
  height: 380px;
}
.business-img-wrapper05{
  position: absolute;
  width: 100%;
  left: 0;
  top: 50%;
}
.business05{
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}
.line-black02{
  width: 100%;
  height: 1px;
  background-color: #333;
  margin-bottom: 20px;
  z-index: -1;
}
.line-black03{
  width: 100%;
  height: 1px;
  background-color: #333;
  margin: 0 calc(50% - 50vw);
  margin-bottom: 20px;
  margin-left: 0;
  z-index: -1;
}
.line-black04{
  width: 100%;
  height: 1px;
  background-color: #333;
  margin: 0 calc(50% - 50vw);
  margin-bottom: 20px;
  z-index: -1;
}
.line-black05{
  width: 100%;
  height: 1px;
  background-color: #333;
  margin: 0 calc(50% - 50vw);
  margin-bottom: 20px;
  margin-left: 0;
  z-index: -1;
}
.line-black06{
  width: 100%;
  height: 1px;
  background-color: #333;
  margin: 0 calc(50% - 50vw);
  margin-bottom: 20px;
  z-index: -1;
}
/*ボタン白*/
.btn-wrapper{
  margin-bottom: 20px;
}
a.btn_01 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	position: relative;
	width: 200px;
	/* margin: auto; */
	padding: .5rem 2rem;
	color: #00327C;
	background: #D9D9D9;
	transition: 0.3s ease-in-out;
  margin-bottom: 10px;
}
a.btn_01:hover {
	background: #00327C;
	color: #fff;
}
/* ボタンここまで */
.icon-img{
  width: 60px;
  margin-right: 10px;
}
.dl-icon{
  max-width: 100px;
  margin-right: 10px;
}
.app-wrapper{
  margin-top: 0;
}
/* --------------------------- */
/* why
/* --------------------------- */
.why-wrapper{
  background-color: #ffffffae;
  padding: 40px 50px;
}
/* --------------------------- */
/* Executive Team
/* --------------------------- */
.members{
  font-size: 3.6rem;
  color: #fff;
  margin-bottom: 30px;
  margin-top: 0;
}
.member-list{
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
  justify-content: center;
}
.member-item{
  width: 130px;
  padding: 10px;
  /* margin-bottom: 20px; */
}
/* --------------------------- */
/* Contact
/* --------------------------- */
.map-outer{
  position:relative;
  width:100%;
  height:0;
  padding-top:40%;
  margin: 10px 10px 10px 10px;
}
.access-title{
  font-size: 1.7rem;
  margin-bottom: 30px;
}
.access-text{
  font-size: 1.4rem;
}
/* ------------------------------------ */
/* フォーム共通書式 */
/* ------------------------------------ */
.contact_form{
  width: 80%;
  margin: 0 auto;
  margin-bottom: 150px;
}
}
/* --------------------------- */
/* SP_iphoneX
/* --------------------------- */
@media screen and (max-width:375px){
/* --------------------------- */
/* Message
/* --------------------------- */
.section-wrapper#message{
  height: 1500px;
  padding-top: 50px;
}
.message-title{
  font-size: 2rem;
  letter-spacing: 0.1em;
  color: #fff;
  margin-bottom: 300px;
}
.message-wrapper{
  position: relative;
}
.message-img-wrapper{
  position: absolute;
  width: 100%;
  left: 0;
  margin: 0 auto;
  top: -260px;
}
.message-text-wrapper{
  position: absolute;
  width: 75%;
  left: 15%;
  top: 150px;
  font-size: 1.6rem;
}
.line-black{
  position: absolute;
  top: 110px;
  left: 10%;
  width: 1px;
  height: 1200px;
  background-color: #333;
}
/* --------------------------- */
/* business
/* --------------------------- */
.business-detail{
  font-size: 1.7rem;
  margin-right: 0;
  margin-bottom: 10px;
}
/* --------------------------- */
/* Executive Team
/* --------------------------- */
.members{
  font-size: 3.6rem;
  color: #fff;
  margin-bottom: 30px;
  margin-top: 0;
}
.member-list{
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
  justify-content: center;
}
.member-item{
  width: 130px;
  padding: 10px;
  /* margin-bottom: 20px; */
}
}
